.warranty_wrapper{
    margin-top: 50px;
    margin-bottom: 50px;
}
.warranty_wrapper h2{
    font-size: 40px;
    color: black;
    font-family: "Tiro Bangla", serif;
    margin-top: 40px !important;
}
.warranty_wrapper p, ul.li {
    font-size: 18px;
    color: rgba(0, 0, 0, 0.7);
    font-family: "Tiro Bangla", serif;
}